body {
    background-image: linear-gradient(-135deg, #c850c0, #4158d0);
}

.hidden {
    display: none;
}

.flex-container {
    height: 100vh;
}

.registration-link {
    color: black;
}

form {
    background: white;
    padding: 40px 0;
    border-radius: 15px;
}